TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Discriminant ( grp^ell EC ) -> elt-fld^fin d

### Description

<shortdoc> The discriminant of EC. </shortdoc>

### Examples

EC:= EllipticCurve(5,[1,2]);; Discriminant(EC);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack